Subject: [RPSEC] Routing Security Bibliography

From: "David G. Boney" <[email-masked]>
Date: Thu, 30 May 2002 18:04:07 -0400

Hi,

I am currently writing a lierature review paper on routing security. I 
have a partial bibliography posted at 
http://student.seas.gwu.edu/~dboney/routingsecurity.html . Please let me 
know of any additional works that should be cited. It may not be current 
for recent publications.
-- 

Sincerely,
David G. Boney

Graduate Research Assistant
Department of Electrical and Computer Engineering
The George Washington University
Phillips Hall, Suite 607
801 22nd Street, N.W.
Washington, DC 20052

http://student.seas.gwu.edu/~dboney
mailto:[email-masked]
Department Phone (202) 994-6083
Department Fax (202) 994-0227

"I don't get up until noon, I only work a couple of hours
a day, and I spend the rest of my time reading.
I guess my calling in life is to be a professor."

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec